[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/CLV-Z-LDHWW/Dungeons___Dragons_Computer_Fantasy_Game_Mattel_Electronics__Arcade_Action_Series.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-LDHWW
Name=GW: Dungeons & Dragons Computer Fantasy Game (Mattel Electronics, Arcade Action Series)
Icon=/usr/share/games/CLV-Z-LDHWW/CLV-Z-LDHWW.png

[X-CLOVER Game]
Code=CLV-Z-LDHWW
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: dungeons & dragons computer fantasy game (mattel electronics, arcade action series)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
